<ART ID="1430014" PID="2829" JID="147" BPAGE="1430014-1" EPAGE="1430014-16" PII="S0217984914300142" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A brief review of Badger&#x2013;Bauer rule and its validation from a first-principles approach</MTI>
<RTI>A brief review of Badger&#x2013;Bauer rule and its validation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ram S.</FNM>
<SNM>Bhatta</SNM>
<EAD>rsb20@zips.uakron.edu</EAD>
<X-REF REFID="S0217984914300142FN001"></X-REF>
<X-REF REFID="S0217984914300142AF001"></X-REF>
</AUT>
<FTN ID="S0217984914300142FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Prasad P.</FNM>
<SNM>Iyer</SNM>
<X-REF REFID="S0217984914300142FN002"></X-REF>
<X-REF REFID="S0217984914300142AF001"></X-REF>
</AUT>
<FTN ID="S0217984914300142FN002">
<P>Present address: University of California, Santa Barbara, USA.</P></FTN>
<AUT>
<FNM>Ali</FNM>
<SNM>Dhinojwala</SNM>
<X-REF REFID="S0217984914300142AF001"></X-REF>
</AUT>
<AUT>
<FNM>Mesfin</FNM>
<SNM>Tsige</SNM>
<EAD>mtsige@uakron.edu</EAD>
<X-REF REFID="S0217984914300142FN003"></X-REF>
<X-REF REFID="S0217984914300142AF001"></X-REF>
</AUT>
<FTN ID="S0217984914300142FN003">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984914300142AF001">Department of Polymer Science, The University of Akron, Akron, Ohio 44325, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 August 2014</RE>
<AC>22 September 2014</AC>
<![CDATA[<PUB>18 November 2014</PUB>]]>
</HIST>
<ABST>
<P>Understanding the acid-base interactions is important in chemistry, biology and material science as it helps to rationalize materials properties such as interfacial properties, wetting, adhesion and adsorption. Quantitative relation between changes in enthalpy <F>(&#x0394;H)</F> and frequency shift <F>(&#x0394;&#x03BD;)</F> during the acid-base complexation is particularly important. We investigate <F>&#x0394;H</F> and <F>&#x0394;&#x03BD;</F> of twenty-five complexes of acids (methanol, ethanol, propanol, butanol and phenol) with bases (benzene, pyridine, DMSO, <F><RM>Et</RM><INF>2</INF><RM>O</RM></F> and THF) in <F><RM>CCl</RM><INF>4</INF></F> using intermolecular perturbation theory calculations. <F>&#x0394;H</F> and <F>&#x0394;&#x03BD;</F> of complexes of all alcohols with bases except benzene fall in the range from -14 kJ mol<SUP>-1</SUP> to -30 kJ mol<SUP>-1</SUP> and 215 cm<SUP>-1</SUP> to 523 cm<SUP>-1</SUP>, respectively. Smaller values of <F>&#x0394;H</F> (-2 kJ mol<SUP>-1</SUP> to -6 kJ mol<SUP>-1)</SUP> and <F>&#x0394;&#x03BD;</F> (23 cm<SUP>-1</SUP> to 70 cm<SUP>-1</SUP>) are estimated for benzene. Linear correlations are found between theoretical and experimental values of <F>&#x0394;H</F> as well as <F>&#x0394;&#x03BD;</F>. For all the studied complexes, <F>&#x0394;H</F> varies linearly <F>(R<SUP>2</SUP> &#x2265; 0.97)</F> with <F>&#x0394;&#x03BD;</F> concurrent with the Badger&#x2013;Bauer rule yielding the average slope and intercept of 0.053(&#x00B1; 0.002) kJ mol<SUP>-1</SUP> cm and 2.15(&#x00B1; 0.56) kJ mol<SUP>-1</SUP>, respectively.</P>
</ABST>
<KWDG>
<KWD>Badger&#x2013;Bauer rule</KWD>
<KWD>linear correlation</KWD>
<KWD>perturbation theory</KWD>
<KWD>solvation</KWD>
</KWDG>
</FRONT>
</ART>

