<ART ID="1450228" PID="2829" JID="147" BPAGE="1450228-1" EPAGE="1450228-8" PII="S0217984914502285" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><IT>Ab initio</IT> investigation of the structural and electronic properties of the <F><RM>MgFBr</RM><INF>x</INF><RM>Cl</RM><INF>1-x</INF></F> quaternary alloy</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ali</FNM>
<SNM>Mokhtari</SNM>
<EAD>mokhtari@sci.sku.ac.ir</EAD>
<X-REF REFID="S0217984914502285FN001"></X-REF>
<X-REF REFID="S0217984914502285AF001"></X-REF>
</AUT>
<FTN ID="S0217984914502285FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Mohammad</FNM>
<SNM>Alidoosti</SNM>
<EAD>m.alidoosti@gmail.com</EAD>
<X-REF REFID="S0217984914502285AF001"></X-REF>
</AUT>
<AFF ID="S0217984914502285AF001">Simulation Laboratory, Department of Physics, University of Shahrekord, P. B. 115, Shahrekord, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 July 2014</RE>
<RV>15 September 2014</RV>
<AC>20 October 2014</AC>
<![CDATA[<PUB>19 November 2014</PUB>]]>
</HIST>
<ABST>
<P>In the present work, we have performed first principles calculations to study the structural and electronic properties of the <F><RM>MgFBr</RM><INF>x</INF><RM>Cl</RM><INF>1-x</INF></F> quaternary alloys using the pseudo-potential plane wave approach within the framework of density functional theory. By using the optimized initial parameters, we have obtained the physical quantities such as equilibrium lattice constants <F>a</F> and <F>c</F>, cohesive energy and band gap and then fitted the results by a quadratic expression for all <F>x</F> compositions. The results of bulk modulus exhibit nearly linear concentration dependence (LCD) but other quantities show nonlinear dependence. Finally, we have calculated the total and angular momentum decomposed (partial) density of states and determined the contributions of different orbitals of each atoms.</P>
</ABST>
<KWDG>
<KWD>Matlockite</KWD>
<KWD>quantum-espresso</KWD>
<KWD>quaternary alloy</KWD>
</KWDG>
</FRONT>
</ART>
